{{define "result.html"}}

{{template "header.html"}}

<div class="container">
  <div class="alert alert-success" role="alert">
    <h4>Success :)</h4>
    You can undo it by simply deleting the
    <a href="{{.FQDN}}/{{.Slug}}/settings/{{if isGitlab .Type}}integrations{{else}}hooks{{end}}">webhook</a> and revoking the
    {{if isGitlab .Type}}
    <a href="{{.FQDN}}/profile/personal_access_tokens">access token</a>.
    {{else}}
    {{$orga := getOrgaFromSlug .Slug}}
    <a href="{{.FQDN}}/organizations/{{$orga}}/settings/oauth_application_policy">oauth client</a> permissions.
    {{end}}
  </div>
</div>

{{template "footer.html"}}

{{end}}
